# Localization Setup with easy_localization

This project uses the `easy_localization` package for internationalization.

## Setup

The localization is already set up with the following configuration:

### Supported Languages

- English (en) - Default

### Translation Files

Translation files are located in `assets/translations/`:

- `en.json` - English translations
- `es.json` - Spanish translations (for example)

## Usage

### 1. Translations with Parameters

Add to your JSON files:

```json
{
  "welcome": "YOUR_TRANSLATION",
  "items_count": "YOUR_TRANSLATION"
}
```
